Internet Mental Health
 
NOTES ON RESEARCH
 

Requirements

Our Disorder and Medication Research requires a Java-enable browser such as:

  • Netscape Navigator 2.0 or higher or Firefox
  • Microsoft Internet Explorer 3.0 or higher

Netscape Navigator must be running under one of the following platforms: Windows 95, 98, or NT; Macintosh; Sun Solaris; SunOS; SGI Irix; DEC Unix; HP-UX; IBM AIX; or BSDI. The questionnaire requires a 32-bit operating system and will not run under Windows 3.1.

Make sure the Java option is enabled as follows:

  • Netscape Navigator 4.x
    From the Edit menu, select Preferences; select the Advanced options, and make sure the Enable Java box is checked.
  • Netscape Navigator 3.x
    From the Options menu, select Network Preferences; select the Languages tab, and in the Java/JavaScript section, make sure the Enable Java box is checked.
  • Netscape Navigator 2.x
    From the Options menu, select Security Preferences; select the General tab, and in the Java section, make sure the Disable Java box is cleared.
  • Microsoft Internet Explorer 4.x
    From the View menu, select Internet Options; select the Security tab; for Zone, select Internet Zone, and in the Internet Zone area, select either the High or Medium security level.
  • Microsoft Internet Explorer 3.x
    From the View menu, select Options; select the Security tab, and in the Active content section, make sure the Enable Java programs box is checked.

Tips

  • It is best to use a screen resolution of 800-by-600 or higher to get the most on your screen.
  • The menu frame on the left can be resized smaller to show more of the main frame on the right.

Problems with Browsers

There were no problems found using recent Netscape or Microsoft browsers running under Windows 95 and Windows 98.

Download a Java-enabled Browser

If you don't have a Java-enabled browser, you can download the following:

Internet Mental Health 1995-2009 Phillip W. Long, M.D.